Page MenuHomePhabricator

Request creation of soweego VPS project
Closed, ResolvedPublic

Description

Project Name: soweego

Wikitech Usernames of requestors: @Hjfocs , @MaxFrax96

Purpose: to run soweego, a Wikimedia Foundation Project Grant: https://meta.wikimedia.org/wiki/Grants:Project/Hjfocs/soweego

Brief description: soweego is a Python 3 module and command line application. It is packaged with Docker, which will be installed. soweego will keep the latest dump file for each target catalog (currently 4, see the project timeline): we are not expecting a disk quota requirement higher than the 140 GB second local disk.

How soon you are hoping this can be fulfilled: ASAP

Event Timeline

Hjfocs created this task.Nov 5 2018, 10:41 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 5 2018, 10:41 AM
Addshore moved this task from incoming to monitoring on the Wikidata board.Nov 5 2018, 12:11 PM
GTirloni claimed this task.Nov 6 2018, 4:29 PM
GTirloni triaged this task as Normal priority.

Cloud VPS project "soweego" created.

Please remember to switch to the "eqiad1-r" region in Horizon before creating new instances. Best wishes to your project!

GTirloni closed this task as Resolved.Nov 6 2018, 7:12 PM
Hjfocs awarded a token.Nov 7 2018, 9:35 AM

Thanks a lot guys for your work!

Please remember to switch to the "eqiad1-r" region in Horizon before creating new instances. Best wishes to your project!

Will do.